<?php

use yii\db\Schema;
use yii\db\Migration;

class m160215_182850_alter__table__door_log_add_column__source_app extends Migration
{
    public function up()
    {
		$this->addColumn("door_log", "source_app", "varchar(20) default 'forgo_villa' ");
    }

    public function down()
    {
        echo "m160215_182850_alter__table__door_log_add_column__source_app cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
